Bug 849384 - python-flask-sqlalchemy should require python-sqlalchemy
python-flask-sqlalchemy should require python-sqlalchemy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-flask-sqlalchemy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 19:58 EDT by Ian Weller
Modified: 2012-12-06 23:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 23:27:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2012-08-18 19:58:02 EDT
python-flask-sqlalchemy can't be used without python-sqlalchemy, so a Requires should be added to the RPM.
Comment 1 Fedora Update System 2012-08-20 21:26:56 EDT
python-flask-sqlalchemy-0.14-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-sqlalchemy-0.14-4.fc18
Comment 2 Fedora Update System 2012-08-20 21:55:43 EDT
python-flask-sqlalchemy-0.14-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-flask-sqlalchemy-0.14-4.fc17
Comment 3 Fedora Update System 2012-08-21 00:53:00 EDT
Package python-flask-sqlalchemy-0.14-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-sqlalchemy-0.14-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12335/python-flask-sqlalchemy-0.14-4.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-10-11 00:36:52 EDT
python-flask-sqlalchemy-0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-sqlalchemy-0.16-1.fc18
Comment 5 Fedora Update System 2012-12-06 23:27:29 EST
python-flask-sqlalchemy-0.16-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.